@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
    font-family: "Inter", sans-serif !important;
    background-color: #fff;
}

.navbar {
    position: sticky !important;
    top: 0px;
    z-index: 9999;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.fs-10 {
    font-size: 10px;
}

.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px;
}

.fs-16 {
    font-size: 16px;
}

.logo-img {
    height: 70px !important;
    transition: 0.3s ease;
}

.navbar-nav .nav-link {
    font-weight: 600;
    color: #000;
    padding: 8px 12px;
    transition: color 0.3s ease;
    white-space: nowrap;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: #0d6efd;
}


.btn-outline-custom {
    background: #e7f0ff !important;
    color: #0d6efd !important;
    border-radius: 8px !important;
    font-size: 14px !important;
    border: none !important;
}

.action-buttons-grp {
    display: flex;
    gap: 8px;
    align-items: center;
}

@media (min-width: 991px) and (max-width: 1399px) {
    /*.Leader-card {*/
    /*    height: 260px !important;*/
    /*}*/
    .reg-lg, .name-short-ellispse {
        font-size: 12px !important;
    }

    .navbar-nav .nav-link {
        font-size: 12px !important;

    }

    .logo-img {
        height: 60px !important;
    }

    .action-buttons-grp btn {
        font-size: 10px;
    }
}

@media (max-width: 991px) {
    .logo-img {
        height: 55px !important;
    }

    .navbar-nav {
        text-align: center;
    }

    .action-buttons-grp {
        flex-direction: column;
        width: 100%;
    }

}

@media (max-width: 360px) {
    .logo-img {
        height: 45px !important;
    }
}

.gold-rates-bar {
    padding: 0.5rem 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    z-index: 1000;
}

.gold-rate-content {
    gap: 1rem;
    font-size: 0.9rem;
    font-weight: 500;
    white-space: nowrap;
    animation: scroll 25s linear infinite;
}

.gold-rate-content span.separator {
    opacity: 0.6;
}

@keyframes scroll {
    0% {
        transform: translateX(100vw);
    }

    100% {
        transform: translateX(-100%);
    }
}

@media (max-width: 767.98px) {
    .gold-rate-content {
        animation: scroll 20s linear infinite;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .gold-rate-content {
        animation: scroll 22s linear infinite;
    }
}

/* footer */
.footer {
    background: #111;
    color: #fff;
}

.footer h1 {
    font-size: 45px;
}

.footer h1 span {
    letter-spacing: 2px;
}

.footer a {
    color: #bfbfbf;
    text-decoration: none;
}

.footer a:hover {
    color: #0d6efd;
}

.arrow-box {
    width: 80px;
    height: 80px;
    background: #0d6efd;
    display: flex;
    align-items: center;
    justify-content: center;

}

.arrow-box i {
    font-size: 46px;
    color: #fff;
    transform: rotate(45deg);
}

.footer-bottom {
    border-top: 1px solid #fff;
    font-size: 14px;
    text-align: center;
    color: #fff;
}

.footer-img {
    height: 80px !important;
}

@media (max-width: 768px) {
    .arrow-box {
        width: 50px;
        height: 50px;
        background: #0d6efd;
        display: flex;
        align-items: center;
        justify-content: center;

    }

    .arrow-box i {
        font-size: 26px;
        color: #fff;
        transform: rotate(45deg);
    }

    .footer h1 {
        font-size: 21px;
    }
}

/* registarion */

.eligibility-box {
    background: #fff3f3;
    font-size: 14px;
}

.form-wrapper {
    background: #f0f7ff;
    border-radius: 18px;
}

.upload-box {
    background-color: #fafafa;
    transition: border-color 0.3s, background-color 0.3s;
    cursor: pointer;
}

.upload-box.dragover {
    border-color: #0d6efd;
    background-color: #eef4ff;
}


.upload-box p {
    font-size: 14px;
}

.submit-btn {
    border-radius: 10px;
    font-size: 15px;
}

/* stall1 */
.map {
    display: flex;
    max-width: 450px;
    margin: auto;
    padding: 18px;
    border: 1px solid gray;
    background: #fff;
    position: relative;
    padding-top: 30px;
    padding-bottom: 50px;

}

.cell-top {
    width: 70px;
    border: 1px solid #999;
    background: #fff;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.cell {
    border: 1px solid #999;
    background: #fff;
    width: 50px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.stage {
    text-align: center;
    border: 1px solid #999;
    background: #fff;
    font-size: 12px;
    padding: 15px;
    margin-bottom: 35px;
}

.yellow {
    background: #ffc107 !important;
    font-weight: bold !important;
}

.green {
    background: #4caf50 !important;
    color: #fff !important;
    font-weight: bold !important;
}

.aisle {
    min-width: 75px;
    font-size: 11px;
    color: #666;
    display: flex;
    align-items: center;
    justify-content: center;
}

.vertical {
    writing-mode: vertical-rl;
}

.entrance-cell {
    border: 1px solid #999;
    background: #fff;
    min-width: 30px;
    min-height: 90px;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
}

.bottom {
    margin-top: 0px;
    font-size: 8px;
}

.side-label {
    transform: rotate(90deg);
    font-weight: bold;
}

.hall-container {
    border: 1px solid gray;
}

.outer-area {
    margin-top: 20px;
    display: flex;
    gap: 10px;
    align-items: stretch;
}

.a-grid-container {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.a-row {
    display: flex;
}

.a-cell {
    border: 1px solid #999;
    background: #fff;
    min-width: 40px;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: bold;
    flex: 1;
}

/* Stall */
.main_banner_stall {
    background-image: url("../source/stall_bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main_banner_stall h1 {
    text-align: center;
    margin: 40px;
    font-weight: 600;
    color: #FFF;
}

.stall_color_pointout {
    background: #FFFFFF;
    border: 1px solid #CBCBCB;
    border-radius: 10px;
}

.stall_color_pointout span {
    width: 25px;
    height: 25px;
    border-radius: 8px;
    border: 1px solid #000000;
}

.yellow_bg_stallregister {
    background-color: #FFD260;
}

.yellow_bg_stallregister h4 {
    margin-bottom: 0px;
    font-weight: 600;
}

.yellow_bg_stallregister img {
    width: 60px;
}

.main_stall_table tr {
    background: linear-gradient(254.29deg, #9BFEEE 0.98%, #0568FD 97.56%);
}

.main_stall_table tr th {
    background-color: transparent !important;
    padding: 20px;
    text-align: center;
    color: #fff;
    border: 1px solid #000;
}

.main_stall_table tr td {
    background-color: #fff !important;
    padding: 20px;
    text-align: center;
    color: #000;
    border: 1px solid #000;
}

.stallregister_rules {
    background: #FFFFEB;
}

.main_stallrules img {
    width: 30px;
    margin-right: 10px;
}

.main_stallrules span {
    width: 30px calc(100% - 40px);
}

.entrance-area {
    border: 1px solid #999;
    height: 85px;
    background: #e3f2fd;
    width: 28px;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    padding: 10px;
    align-self: stretch;
    margin-left: 52px !important;
}

.emergency-exit {
    border: 1px solid #999;
    margin-left: 100px;
    font-size: 8px;
}

.measurement-svg {
    width: 50px;
    height: auto;
    display: inline-block;
}

.measurement-svg-2 {
    position: absolute;
    top: 30%;
    width: 50px;
    height: auto;
    display: inline-block;
}

.measurement-svg-8 {
    position: absolute;
    width: 14px;
    transform: rotate(-90deg);
    top: 3%;
    height: auto;
    display: inline-block;
}

.measurement-svg-10 {
    position: absolute;
    width: 10px;
    transform: rotate(0deg);
    right: 18%;
    height: auto;
    display: inline-block;
}

.measurement-svg-4 {
    position: absolute;
    width: 10px;
    transform: rotate(0deg);
    top: 130px;
    right: 45%;
    height: auto;
    display: inline-block;
}

.measurement-svg-4-bottom {
    position: absolute;
    width: 10px;
    transform: rotate(0deg);
    bottom: 50px;
    right: 45%;
    height: auto;
    display: inline-block;
}

.measurement-svg-7 {
    position: absolute;
    width: 35px;
    transform: rotate(0deg);
    right: 20%;
    bottom: 19%;
    height: auto;
    display: inline-block;
}

.arrow-svg-down {
    position: absolute;
    top: 30%;
    height: 30px;
}

.arrow-svg-up {
    position: absolute;
    top: 40%;
    height: 30px;
    right: 32%;

}

.arrow-svg-down-2 {
    position: absolute;
    top: 60%;
    height: 30px;
}

.arrow-svg-down-3 {
    position: absolute;
    bottom: 30%;
    height: 30px;
    right: 32%;
}

.stage-arrow-2 {
    position: absolute;
    bottom: 41%;
    height: 30px;
    right: 25%;

}

.arrow-svg-left {
    position: absolute;
    bottom: 9%;
    left: 46px;
    height: 30px;
}

.arrow-svg-up-2 {
    position: absolute;
    bottom: 20%;
    right: 40%;
    height: 30px;
}

.aisle-measurement {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.aisle-measurement.vertical {
    flex-direction: column;
    gap: 4px;
}

.aisle-measurement.horizontal {
    flex-direction: row;
    gap: 4px;
}


.arrow-down {
    transform: rotate(180deg);
}

.arrow-up {
    transform: rotate(0deg);
}

.arrow-left {
    transform: rotate(-90deg);
}

.arrow-right {
    transform: rotate(90deg);
}

.dimension-label {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

@media (max-width: 576px) {


    .aisle-measurement {
        gap: 2px;
    }


}

.stage-arrow {
    position: absolute;
    top: 78px;
    right: 56%;
    height: 30px;

}

.botttom40ft {
    position: absolute;
    bottom: 8px;
    left: 40%;
    font-size: 30px;

}

/* stall-2 */

.parking-lot {
    background: white;
    border: 1px solid #999;
    padding: 20px;
    padding-top: 0px;
    position: relative;
    width: max-content;
    max-width: 100%;
    overflow: auto;
}

.dimensions {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
}

.column {
    display: flex;
    flex-direction: column;
}

.spot {
    width: 50px;
    height: 40px;
    border: 1px solid #999;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    background: white;
}

.spot_bigs {
    width: 50px;
    height: 80px;
    border: 1px solid #999;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    background: white;
}

.big_innerarrows, .small_innerft_set {
    position: relative;
}

.big_innerarrows img, .small_innerft_set img {
    position: absolute;
}

.big_innerarrows .inner_7ft {
    left: 0px;
    top: 3px;
    width: 80%;
}

.big_innerarrows .inner_12ft {
    right: 0px;
    bottom: 0px;
    height: 80%;
}

.small_innerft_set .inner_7ft {
    left: 3px;
    top: 1px;
    width: 70%;
}

.small_innerft_set .inner_8ft {
    right: 0px;
    bottom: 0px;
    height: 80%;
}


.left-column {
    margin-right: 0;
}

.middle-section {
    display: flex;
    gap: 0;
    margin: 0 10px;
}

.walk_4ftarrow {
    height: 40px;
    width: 80px;
    position: absolute;
    left: calc(70% - 80px);
}

.walk_4ftarrow img:first-child {
    width: 40px;
}

.walk_4ftarrow img:last-child {
    height: 100%;
}

.middle-left, .middle-right {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
}

.middle_empty {
    width: 100%;
    height: 60px;
}

.middle_empty_left {
    border-left: 1px solid #999;
}

.middle_empty_right {
    border-right: 1px solid #999;
}

.right-column {
    margin-left: 0;
}

.exit_room {
    width: 50px;
    height: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    font-weight: bold;
    font-size: 14px;
}

.exit_room img {
    transform: rotate(-90deg);
    width: 30px;
    margin-bottom: 10px;
}

.exit_room small {
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    width: 100%;
    text-align: center;
}

.entrance_room {
    width: 60px;
    height: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    font-weight: bold;
    font-size: 14px;
    transform: rotate(-90deg);
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.entrance_room img {
    transform: rotate(90deg);
    width: 30px;
    margin-bottom: 10px;
}

.entrance_room small {
    border-top: 1px solid #999;
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

.dimension-label {
    position: absolute;
    font-size: 12px;
    font-weight: bold;
}

.dim-6ft-left {
    left: 65px;
    top: 70px;
    text-align: center;
}

.dim-6ft-left .overall_vector1 {
    transform: rotate(-90deg);
    margin-top: 30px;
}

.dim-6ft-left .ft6_img1 {
    margin-top: 30px;
    width: 45px;
}

.dim-6ft-left-bottom {
    left: 65px;
    bottom: 120px;
    text-align: center;
}

.dim-6ft-left-bottom img {
    transform: rotate(-90deg);
    margin-top: 30px;
    width: 45px;
}

.dim-6ft-right {
    right: 65px;
    top: 70px;
    text-align: center;
}

.dim-6ft-right .overall_vector1 {
    transform: rotate(90deg);
    margin-top: 30px;
}

.dim-6ft-right .ft6_img1 {
    margin-top: 30px;
    width: 45px;
}

.dim-6ft-right-bottom {
    right: 65px;
    bottom: 120px;
    text-align: center;
}

.dim-6ft-right-bottom img {
    transform: rotate(90deg);
    margin-top: 30px;
    width: 45px;
}

.top_dimension {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

/* .left_dimension {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    right: -10px;
    top: 47%;
    transform: rotate(90deg);
} */

.main_layout_stall2 {
    display: flex;
    position: relative;
    border: .5px solid #999;
    width: 350px;
    justify-content: space-between;
}

.background-clr-stall {
    background-color: #F0F7FF;
}

/* modal in stall */
.stall-modal {
    border-radius: 20px;
    position: relative;
    max-width: 420px;
    margin: auto;
}

.custom-close {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 10;
}

.stall-star {
    width: 55px;
    height: 55px;
}

.stall-info {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.info-row {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 15px;
    color: #555;
}

.info-row img {
    width: 18px;
    height: 18px;
}


@media (max-width: 576px) {
    .stall-modal {
        margin: 15px;
    }

    .info-row {
        font-size: 14px;
    }

    .stall-star {
        width: 45px;
        height: 45px;
    }
}

@media (max-width: 768px) {
    .parking-lot {
        margin: 0 auto;
        background: white;
        border: 1px solid #999;
        padding: 45px;
        padding-top: 0px;
        position: relative;
        width: 450px;
        max-width: 100%;
        overflow: auto;
    }
}

.registration-complete-modal {
    border-radius: 20px;
    border: none;
    position: relative;
}

.registration-complete-close {
    position: absolute;
    top: 14px;
    right: 14px;
    z-index: 2;
}

.registration-complete-icon {
    width: 90px;
    height: auto;
}

.registration-complete-title {
    font-size: 1.25rem;
    font-weight: 600;
}

.registration-complete-text {
    font-size: 0.95rem;
    color: #6c757d;
}

.registration-complete-id {
    font-size: 0.95rem;
    color: #0d6efd;
    font-weight: 500;
}

@media (max-width: 576px) {
    .registration-complete-icon {
        width: 70px;
    }

    .registration-complete-title {
        font-size: 1.1rem;
    }

    .registration-complete-text,
    .registration-complete-id {
        font-size: 0.9rem;
    }
}

.bg-yellow {
    background-color: #FFD260 !important;
}

/* homepage  */
.hero-section {
    min-height: 100vh;
    background: url("../source/home/hero.svg") center/cover no-repeat;
    color: #fff;
}

.hero-content {
    background: rgba(0, 0, 0, 0.45);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border-radius: 16px;
    padding: 40px;
}


.hero-title {
    font-size: 70px;
    font-weight: 700;
    text-align: center;
}

.hero-subtitle {
    font-size: 25px;
}

.countdown-wrapper {
    max-width: 600px;
    margin: auto;
    padding: 15px;
    background: rgb(255 255 255 / 80%);
    backdrop-filter: blur(0px);
    border-radius: 40px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.15);
}

.countdown {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.count-box {
    flex: 1;
    text-align: center;
}

.count-box h2 {
    margin: 0;
    font-size: clamp(20px, 5vw, 45px);
    font-weight: 700;
    color: #000;
    transition: transform 0.3s ease;
}

.count-box span {
    font-size: clamp(12px, 3vw, 18px);
    font-weight: 500;
    color: #000;
}

.divider {
    width: 2px;
    height: 45px;
    background: #000;
    opacity: 0.6;
}


@media (max-width: 768px) {
    .hero-title {
        font-size: 20px;
    }

    .hero-subtitle {
        font-size: 18px;
    }

    .count-box h2 {
        font-size: 24px;
    }

    .count-box span {
        font-size: 12px;
    }
}

.ae-stats-section {
    background: linear-gradient(90deg, #0d6efd, #0a58ca);
}

.ae-stat-box {
    background: #2125295c;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 20px;
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 8px 32px rgba(31, 38, 135, 0.15);
    transition: all 0.4s ease;
}

.ae-stat-box:hover {
    background: rgba(255, 255, 255, 0.35);
    transform: translateY(-8px) scale(1.03);
    box-shadow: 0 12px 40px rgba(13, 110, 253, 0.35);
}

.ae-stat-box h3 {
    color: #fff;
    font-weight: 700;
}

.ae-stat-box p {
    margin: 0;
    font-size: 14px;
    color: #fff;
}


/* ==============================
   ABOUT EVENT
================================ */
.ae-about-section {
    background-color: #DCECFF;
}

.ae-section-title {
    font-size: 28px;
    font-weight: 700;
    color: #0d6efd;
}

.ae-icon {

    border-radius: 50%;
    display: flex;
    justify-content: center;
}

.ae-icon img {
    width: 35px;
    height: 35px;
}

.tick-icon img {
    width: 25px;
    height: 25px;
}

.ae-info-card {
    transition: all 0.35s ease;
    cursor: pointer;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.06);
}

.ae-content h5 {
    font-size: 16px;
    font-weight: 700;
    color: #0d6efd;
    margin-bottom: 6px;
}

.ae-content p {
    font-size: 14px;
    color: #333;
    margin-bottom: 0;
    line-height: 1.5;
}

.ae-info-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 16px 40px rgba(0, 0, 0, 0.12);
}

.ae-info-card {
    background: #ffffff;
    border-radius: 16px;
    padding: 20px;
    gap: 14px;
}

.ae-info-card h5 {
    color: #0d6efd;
    font-weight: 600;
}

.ae-image-wrapper img {
    max-width: 100%;
}

@media (min-width: 768px) {
    .ae-image-wrapper img {
        max-width: 100%;
        height: 500px;
    }
}

@media (max-width: 768px) {

    .hero-title {
        font-size: 25px;
    }
}

.ae-cta-section {
    background-color: #045AC6;
    color: #ffffff;
}

.ae-cta-section-1 {
    background: #9BFEEE66;
    color: #ffffff;
    border-top-right-radius: 75px;
    border-bottom-right-radius: 75px;
}

.ae-cta-title {
    font-weight: 700;
    font-size: 30px !important;
}

.why-attend-section {
    background-color: #fff3e9;
    overflow: hidden;
}

.corner-yellow {
    position: absolute;
    right: 0;
    top: 120px;
    width: 62px;
}

.starpoint {
    position: absolute;
    left: 60px;
    top: 160px;
    width: 80px;
}


.why-tabs {
    background: #fff;
    border-radius: 30px;
    padding: 4px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.tab-btn {
    border: none;
    background: transparent;
    padding: 8px 20px;
    border-radius: 25px;
    font-size: 14px;
    font-weight: 600;
    color: #0d6efd;
    cursor: pointer;
}

.tab-btn.active {
    background: #0d6efd;
    color: #fff;
}

.why-person {
    max-width: 300px;
}

.why-list {
    list-style: none;
    padding: 0;
}

.why-list li {
    display: flex;
    gap: 12px;
    margin-bottom: 18px;
}

.check {
    color: #0d6efd;
    font-weight: bold;
    font-size: 18px;
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

@media (max-width: 767px) {
    .why-person {
        max-width: 220px;
    }
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

.tab-btn.active {
    background: #0d6efd;
    color: #fff;
}

.section-title {
    color: #0d6efd;
    font-weight: 700;
    margin-bottom: 50px;
}

.role-title {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.leader-wrapper {
    padding-bottom: 45px;
}

.leader-card {
    position: relative;
    height: fit-content;
    border-radius: 18px;
    background: #eaeaea;
    transition: transform 0.4s ease, box-shadow 0.4s ease;

}

.leader-card img {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    transition: transform 0.5s ease;

}

.leader-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);
}

.leader-card:hover img {
    transform: scale(1.01);

}

.info-card {
    position: absolute;
    bottom: -22px;
    left: 50%;
    transform: translateX(-50%);
    width: 88%;
    background: #EBEBEB;
    border-radius: 12px;
    padding: 10px 8px;
    text-align: center;
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.18);
}

.info-card h6 {
    font-size: 14px;
    font-weight: 700;
    color: #0d6efd;
    margin-bottom: 3px;
}

.info-card p {
    font-size: 11px;
    margin-bottom: 2px;
    color: #333;
    line-height: 1.3;
}

.info-card span {
    font-size: 10.5px;
    color: #000;
    display: block;
    line-height: 1.2;
}

@media (max-width: 768px) {
    .starpoint {
        position: absolute;
        left: 20px;
        top: 165px;
        width: 45px;
    }

    .corner-yellow {
        position: absolute;
        right: 0;
        top: 120px;
        width: 45px;
    }


}

@media (min-width: 768px) and (max-width: 967px) {
    .starpoint {
        position: absolute;
        left: 20px;
        top: 170px;
        width: 50px;
    }

    .corner-yellow {
        position: absolute;
        right: 0;
        top: 120px;
        width: 45px;
    }

    .ae-info-card {
        padding: 10px;
    }

    .ae-content p {
        font-size: 12px;
    }

    .ae-image-wrapper img {
        height: 400px;
    }

    .countdown-wrapper {
        max-width: 320px;
        margin: auto;
    }

    .hero-title {
        font-size: 40px;
    }
}

.logo-wrapper {
    width: 100%;
    overflow: hidden;
}

.logo-track {
    display: flex;
    align-items: center;
    gap: 3rem;
    width: max-content;
}

.logo-track img, .tab-btn {
    height: 40px;
    width: auto;
    opacity: 0.9;
    transition: transform 0.3s ease;
}

.logo-track img:hover, .tab-btn:hover {
    transform: scale(1.1);
}

.move-right {
    animation: scroll-right 20s linear infinite;
}

.move-left {
    animation: scroll-left 20s linear infinite;
}

@keyframes scroll-right {
    from {
        transform: translateX(-50%);
    }
    to {
        transform: translateX(0%);
    }
}

@keyframes scroll-left {
    from {
        transform: translateX(0%);
    }
    to {
        transform: translateX(-50%);
    }
}

/* Sponsor title style */
.sponsor-title {
    background: linear-gradient(254.29deg, #9BFEEE 0.98%, #0568FD 97.56%);
    height: 175px !important;
}

.map-wrapper iframe {
    display: block;
}

/* Blue bottom bar */
.event-info-bar {
    background: #0d6efd;
    padding: 18px 0;
    color: #fff;
}

.event-info-bar small {
    font-size: 12px;
    opacity: 0.9;
}

.info-icon {
    width: 44px;
    height: 44px;
    background: #ffffff;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.info-icon img {
    width: 22px;
}

/* Mobile spacing */
@media (max-width: 767px) {
    .event-info-bar {
        text-align: center;
    }
}

/* Contact Us */
.contact_us_head h3 {
    color: #045AC6;
    text-align: center;
    font-weight: 600;
}

.contact_us_head span {
    color: #000;
    text-align: center;
    font-style: italic;
    font-weight: 500;
}

.main_contactlinks {
    box-shadow: 0px 0px 8.1px 0px #00000026;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 30px;
    text-decoration: none;
    cursor: pointer;
    transition: 0.3s;
}

.main_contactlinks:hover {
    box-shadow: 0px 0px 8.1px 0px #045AC6;
}

.main_contactlinks:last-child {
    margin-bottom: 0px;
}

.blue_linksshow {
    background: #F0F7FF;
    border-radius: 0px 20px 0px 20px;
}

.main_contactlinks i {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    color: #045AC6;
}

.main_contactlinks span {
    width: calc(100% - 30px);
}

.main_contactlinks span small:first-child {
    color: #000;
    font-weight: 600;
}

.main_contactlinks span small:last-child {
    color: #045AC6;
    font-weight: 600;
    font-size: medium;
}


.main_contact_evedetails {
    border-radius: 10px;
}

.main_contact_evedetails:last-child {
    margin-bottom: 0px;
}

.black_contact_show {
    background: transparent;
    border-radius: 20px;
    border: 1px solid #045AC6;

}

.main_contact_evedetails i {
    width: 20px;
    height: 20px;
    font-size: large;
    margin-right: 10px;
    color: #045AC6;
}

.main_contact_evedetails img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.main_contact_evedetails span {
    width: calc(100% - 40px);
}

.main_contact_evedetails span small:first-child {
    color: #000;
}

.main_contact_evedetails span small:last-child {
    color: #000;
    font-weight: 600;
    font-size: medium;
}

/* Banner page */
.main_bannercolors h2:first-child {
    font-size: xxx-large;
    color: #3A6FA8;
    font-weight: 800;
    font-style: normal;
}

.main_bannercolors h2 {
    font-size: xxx-large;
    color: #FFC949;
    font-weight: 900;
    font-style: italic;
}

.main_bannercolors span {
    font-weight: 500;
}

.main_bannercolors span a {
    padding: 3px 20px;
    text-decoration: none;
    border-radius: 5px;
    border: 1px solid #045AC6;
    transition: 0.3s;
    width: 180px;
    text-align: center;
}

.main_bannercolors span a:first-child {
    color: #045AC6;
}

.main_bannercolors span a:last-child {
    color: #fff;
    background-color: #045AC6;
}

.main_bannercolors span a:first-child:hover {
    color: #fff;
    background-color: #045AC6;
    box-shadow: 0px 0px 8.1px 0px #045AC6;
}

.main_bannercolors span a:last-child:hover {
    color: #045AC6;
    background-color: #fff;
    box-shadow: 0px 0px 8.1px 0px #045AC6;
}


@media (max-width: 576px) {
    .starpoint {
        position: absolute;
        left: 0px;
        top: 150px;
        width: 45px;
    }

    .mbl-300 {
        width: 300px !important;
    }

    .stall-modal {
        margin: 15px;
    }

    #mbl-zoom-height {
        height: 400px !important;
    }

    .mbl-view-width {
        height: 400px !important;
    }

    .info-row {
        font-size: 14px;
    }

    .stall-star {
        width: 45px;
        height: 45px;
    }

    .stall1_maindiv {
        background: white;
        padding-top: 0px;
        width: max-content;
        max-width: 500px;
    }

    .parking-lot {
        height: max-content;
        overflow: unset;
        margin-top: 10px !important;
    }

    .stall1_maindiv, .parking-lot {
        transform: scale(0.68);
        transform-origin: top;
    }

    .mobile_heightstall {
        height: 400px;
    }
}

@media (max-width: 768px) {

    .parking-lot {
        margin: 0 auto;
        background: white;
        border: 1px solid #999;
        padding: 45px;
        padding-top: 0px;
        position: relative;
        width: 450px !important;
        max-width: 450px !important;
    }

    .zoom-wrapper {
        width: 100%;
        overflow: hidden;
        touch-action: none;
        position: relative;
    }

    .zoom-content {
        transform-origin: center center;
        transform: scale(1);
        transition: transform 0.15s ease;
        will-change: transform;
    }

    .main-stall-div {
        overflow: scroll;
        max-height: 100vh;
    }

    .main-stall-div::-webkit-scrollbar {
        width: 10px;
        height: 10px;
    }

    .main-stall-div::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    .main-stall-div::-webkit-scrollbar-thumb {
        background: #888;
        border-radius: 6px;
    }

    .main-stall-div::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

    .zoom-reset-btn {
        position: absolute;
        top: 3px;
        left: -1px;
        z-index: 100;
        width: 26px;
        height: 27px;
        border-radius: 50%;
        border: none;
        background: #98e9e8;
        box-shadow: 0 2px 6px rgba(0, 0, 0, .25);
        font-size: 18px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .zoom-wrapper {
        position: relative;
    }

    .zoom-reset-btn:hover {
        background: #f1f1f1;
    }

}

@media (min-width: 768px) {
    .zoom-reset-btn {
        display: none !important;
    }
}

.main_navdropdown {
    background: transparent;
    border: none;
    color: #000;
    font-weight: 500;

}


.nav-user-dropdown {
    min-width: 200px;
    border-radius: 10px;
    border: none;
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.12);
}

.nav-user-dropdown .dropdown-item {
    font-weight: 500;
    color: #374151;
}


.nav-user-dropdown .dropdown-item.text-danger:hover {
    background-color: #fee2e2;
    color: #b91c1c;
}

.nav-user-dropdown .dropdown-divider {
    margin: 6px 0;
}

.name-short-ellispse {
    max-width: 120px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-style-none {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.nav-item.dropdown {
    display: flex;
    align-items: center;
}

/* ===============================
   Select2 Bootstrap 5 Fix
================================ */

/* Main field */
.select2-container--bootstrap-5 .select2-selection {
    min-height: 38px;
    padding: 0 12px;
    display: flex;
    align-items: center;
    background-color: #fff !important;
    border: 1px solid #ced4da;
    border-radius: .375rem;
}

/* Text & placeholder alignment */
.select2-container--bootstrap-5
.select2-selection--single
.select2-selection__rendered {
    padding: 0;
    line-height: 38px;
    color: #212529;
}

/* Placeholder color */
.select2-container--bootstrap-5
.select2-selection--single
.select2-selection__placeholder {
    color: #6c757d;
}

/* Arrow alignment */
.select2-container--bootstrap-5
.select2-selection--single
.select2-selection__arrow {
    height: 100%;
    right: 10px;
}

/* Clear (×) button alignment */
.select2-container--bootstrap-5
.select2-selection--single
.select2-selection__clear {
    position: absolute;
    right: 2.25rem;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
}

/* Dropdown scroll */
.select2-container--bootstrap-5
.select2-results__options {
    max-height: 250px;
    overflow-y: auto;
}

/* Hovered option */
.select2-container--bootstrap-5
.select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #0d6efd !important;
    color: #fff !important;
}

/* Selected option */
.select2-container--bootstrap-5
.select2-results__option--selected {
    background-color: #e7f1ff !important;
    color: #000 !important;
}


.expo-wrapper {
    max-width: 400px;
    margin: auto;
    height: 585px;
    padding: 40px;
    border: 1px solid #999;
    background: #fff;
    position: relative;
}

.dimension-top {
    text-align: center;
    font-size: 13px;
    margin-bottom: 6px;
}

.dimension-side {
    position: absolute;
    right: 0px;
    top: 55%;
    transform: rotate(90deg);
    font-size: 13px;
}

.top-row {
    display: flex;
}

.stall-92-top {
    width: 62px;
    height: 50px;
    border: 1px solid #999;
    background: #fff;
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
    font-size: 14px;
}

.stall-91-top, .stall-90-top {
    width: 78px;
    height: 50px;
    border: 1px solid #999;
    background: #fff;
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
    font-size: 14px;
}


.main-layout {
    display: grid;
    grid-template-columns: 50px 1fr 50px;
}

.side-column {
    display: flex;
    flex-direction: column;
}

.stall-size {
    width: 50px;
    height: 40px;
    border: 1px solid #999;
    background: #fff;
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
    font-size: 14px;
}

.mid small {
    font-size: 11px;
}

.center-area {
    border: 1px solid #999;
    background: #fff;
    display: flex;
    justify-content: center;
    text-align: center;
    font-size: 14px;
    padding: 30px;
}

.center-area h2 {
    font-size: 16px !important;
    font-weight: bold;

}

.expo-main-div {
    display: flex;
    justify-content: center;
    transform: scale(0.98);
}

.green {
    background: #69b34c;
}

.yellow {
    background: #ffcc4d;
}

@media (max-width: 567px) {
    .right-cross {
        top: 68px !important;
        right: 42px !important;
        height: 43px !important;
    }

    .left-cross-1,
    .left-cross {
        top: 68px !important;
        right: 42px !important;
        height: 43px !important;
    }

   

   

    .hor-10fr-word {
        right: 24% !important;
    }

    .right-cross-1 {
        top: 68px !important;
        right: 41px !important;
        height: 43px !important;
    }

    .horizn-50ft {
        width: 305px !important;
        top: 33px !important;
        right: 10% !important;
    }

    .verticle-100ft {
        height: 400px !important;
        top: 115px !important;
        right: 8% !important;
    }

    .empty-box {
        height: 47px;
    }

    .stall-size {

        font-size: 10px;
    }

    .expo-main-div {
        display: flex;
        justify-content: center;
        transform: scale(0.8);
    }

    .center-area {
        padding: 25px;
        font-size: 14px !important;
    }

    .main-layout {
        display: grid;
        grid-template-columns: 50px 1fr 50px;
    }

    .stall-92-top {
        width: 50px !important;
    }

}

.vert-10ft {
    position: absolute;
    top: 70px;
    width: 6px;
    right: 51%;
    transform: rotate(-90deg);
}

.feet-img {
  position: absolute;
  top: 97px;
  right: 50%;
}
.feet-img-90 {
 position: absolute;
    top: 88px;
    right: 23%;
    transform: rotate(-90deg);
}
.hor-10fr {
    transform: rotate(-90deg);

}

.hor-10fr-word {
    top: 15%;
    position: absolute;
    transform: rotate(-90deg);
    right: 23%;
}

.hor-10ft {
    position: absolute;
    top: 11%;
    right: 27%;
}

.left-cross {
    position: absolute;
    top: 65px;
    left: 40px;
    height: 48px;
}

.right-cross {
    position: absolute;
    top: 64px;
    left: 40px;
    height: 48px;
}

.left-cross-1 {
    position: absolute;
    top: 66px;
    right: 39px;
    height: 48px;
}


.right-cross-1 {
    position: absolute;
    top: 68px;
    right: 40px;
    height: 46px;
}

.horizn-50ft {
    width: 325px;
    position: absolute;
    top: 30px;
    right: 8%;
}

.verticle-100ft {
    height: 400px;
    position: absolute;
    top: 115px;
    right: 7%;
}

.sponsor-page {
    padding: 60px 0;
    background: #ffffff;
}

.section-title-sponsor {
    font-size: 2rem;
    font-weight: 700;
    color: #0d6efd;
    text-align: center;
    margin-bottom: 3rem;
}

.sponsor-tier-card {
    background: #FFF4EC;
    border-radius: 16px;
    padding: 2rem;
    height: 100%;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
    transition: transform .3s ease, box-shadow .3s ease;
}

.sponsor-tier-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.15);
}

.tier-header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    background: #ffffff;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 1.5rem;
}

.tier-icon {
    width: 34px;
    height: 34px;
    flex-shrink: 0;
}

.tier-title {
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0;
    color: #333;
}

.logo-grid {
    margin-top: 1rem;
}

.sponser-logo-item {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 110px;
    /*padding: 1rem;*/
    transition: transform .25s ease;
}

.logo-item:hover {
    transform: scale(1.05);
}

.sponser-logo-item img {
    width: 100%;
    max-height: 170px;
    object-fit: contain;
}

.hiring-companies-card {
    background: #f0f7ff;
    border-radius: 16px;
    padding: 2.5rem;
    margin-top: 3rem;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
}

.hiring-sponser-logo-item {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 110px;
    padding: 1.25rem;
    transition: transform .25s ease, box-shadow .25s ease;
}

.hiring-logo-item:hover {
    transform: translateY(-4px);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
}

.hiring-sponser-logo-item img {
    width: 100%;
    max-height: 175px;
    object-fit: contain;
}

@media (max-width: 992px) {
    .section-title {
        font-size: 1.75rem;
    }

    .sponsor-tier-card {
        padding: 1.5rem;
    }

    .sponser-logo-item {
        min-height: 80px;
    }

   

    /*.hiring-sponser-logo-item {*/
    /*    min-height: 100px;*/
    /*}*/

    /*.hiring-sponser-logo-item img {*/
    /*    max-height: 65px;*/
    /*}*/
}

@media (max-width: 768px) {
    .sponsor-page {
        padding: 40px 0;
    }

    .section-title {
        font-size: 1.5rem;
        margin-bottom: 2rem;
    }

    .sponsor-tier-card {
        padding: 1.25rem;
        margin-bottom: 1.5rem;
    }

    .tier-title {
        font-size: 1.25rem;
    }

    .tier-icon {
        width: 28px;
        height: 28px;
    }

  

    .hiring-companies-card {
        padding: 1.5rem;
        margin-top: 2rem;
    }

    /*.hiring-sponser-logo-item {*/
    /*    min-height: 90px;*/
    /*    padding: 1rem;*/
    /*}*/

    /*.hiring-sponser-logo-item img {*/
    /*    max-height: 60px;*/
    /*}*/
}

@media (max-width: 576px) {
    .section-title {
        font-size: 1.3rem;
    }

    .sponser-logo-item {
        min-height: 60px;
        padding: 0.5rem;
    }


    /*.hiring-sponser-logo-item {*/
    /*    min-height: 80px;*/
    /*    padding: 0.75rem;*/
    /*}*/

    /*.hiring-sponser-logo-item img {*/
    /*    max-height: 55px;*/
    /*}*/
}
